services:
  node_revision_delete.queue_commands:
    class: Drupal\node_revision_delete\Commands\QueueContent
    arguments:
      - '@entity_type.manager'
      - '@node_revision_delete'
      - '@queue'
    tags:
      - { name: drush.command }

  node_revision_delete.prior_revisions:
    class: \Drupal\node_revision_delete\Commands\PriorRevisions
    arguments:
      - '@node_revision_delete'
      - '@entity_type.manager'
    tags:
      - { name: drush.command }
